.form-section__content {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.form-section__container {
  display: flex;
  flex-direction: column;
  border-top-width: 1px;
  border-color: #E5E5E5;
  padding-top: 24px;
}
.form-section__container:first-child {
  border-top-width: 0;
  padding-top: 0;
}
.form-section__title__label {
  margin-bottom: 16px;
  text-align: left;
  display: flex;
  align-items: center;
  justify-content: start;
  color: #111827;
  font-family: var(--theme-font-header-family);
  font-size: 18px;
  font-weight: 900;
  line-height: 1.5;
  text-transform: uppercase;
}
.form-section__title__label-text {
  color: #111827;
  font-family: var(--theme-font-header-family);
  font-size: 18px;
  font-weight: 900;
  line-height: 1.5;
  text-transform: uppercase;
}
.form-doc-upload__container {
  display: flex;
  flex-direction: column;
  gap: 0.500rem;
  width: 100%;
}
.form-doc-upload__button__button {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 4px;
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: transparent;
  color: #111827;
  --tw-ring-color: #111827;
  border-width: 1px;
  border-color: #111827;
  font-size: sm;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.025em;
  cursor: pointer;
}
.form-doc-upload__button__button:hover {
  background-color: #111827;
  color: #FFFFFF;
  border-color: #111827;
}
.form-doc-upload__button-icon__object {
  width: 16px;
  height: 16px;
  overflow: hidden;
  object-fit: cover;
}
.form-doc-upload__filename__label {
  text-align: center;
  color: #6B7280;
  font-size: 14px;
}
.form-doc-upload__filename__label-text {
  color: #6B7280;
  font-size: 14px;
}
.form-doc-upload__error__label {
  text-align: left;
  color: #DC2626;
  font-size: 12px;
  margin-top: 0.250rem;
}
.form-doc-upload__error__label-text {
  color: #DC2626;
  font-size: 12px;
  margin-top: 0.250rem;
}
.form-sidebyside__container {
  display: grid;
  grid-template-columns: 1;
  gap: 20px;
}
.form-textfield__error {
  color: #DC2626;
  font-size: 12px;
}
.form-textfield__required {
  color: #DC2626;
}
.form-textfield__container {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.form-textfield__input.form-textfield__input--error {
  border-color: #DC2626;
}
.form-textfield__label__label {
  text-align: left;
  color: #374151;
  font-size: 14px;
  font-weight: 500;
}
.form-textfield__label__label-text {
  color: #374151;
  font-size: 14px;
  font-weight: 500;
}
.form-textfield__input__input {
  background-color: #fff;
  border-radius: 0;
  color: #111827;
  border-width: 0;
  border-bottom-width: 2px;
  border-color: #000000;
  font-size: 16px;
  padding-top: 0.750rem;
  padding-bottom: 0.750rem;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}
.form-textfield__input__input:focus {
  border-bottom-width: 3px;
  border-color: #111827;
  outline: none;
  box-shadow: none;
}
.form-textfield__input__input::placeholder {
  color: #111827;
  font-weight: 500;
}
.form-compound-field__error {
  color: #DC2626;
  font-size: 12px;
}
.form-compound-field__fields {
  display: flex;
  flex-direction: row;
  gap: 8px;
}
.form-compound-field__required {
  color: #DC2626;
}
.form-compound-field__container {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.form-compound-field__label__label {
  text-align: left;
  color: #374151;
  font-size: 14px;
  font-weight: 500;
}
.form-compound-field__label__label-text {
  color: #374151;
  font-size: 14px;
  font-weight: 500;
}
.form-select__arrow {
  right: 0;
  top: 50%;
  color: #000000;
}
.form-select__error {
  color: #DC2626;
  font-size: 12px;
}
.form-select__select {
  padding-right: 24px;
  appearance: none;
  cursor: pointer;
  background-image: none;
}
.form-select__required {
  color: #DC2626;
}
.form-select__container {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.form-select__select.form-select__select--error {
  border-color: #DC2626;
}
.form-select__label__label {
  text-align: left;
  color: #374151;
  font-size: 14px;
  font-weight: 500;
}
.form-select__label__label-text {
  color: #374151;
  font-size: 14px;
  font-weight: 500;
}
.form-select__input__input {
  background-color: #fff;
  border-radius: 0;
  color: #111827;
  border-width: 0;
  border-bottom-width: 2px;
  border-color: #000000;
  font-size: 16px;
  padding-top: 0.750rem;
  padding-bottom: 0.750rem;
  padding-left: 0;
  width: 100%;
}
.form-select__input__input:focus {
  border-bottom-width: 3px;
  border-color: #111827;
  outline: none;
  box-shadow: none;
}
.form-select__input__input::placeholder {
  color: #ACACAC;
}
.form-textarea__error {
  color: #DC2626;
  font-size: 12px;
}
.form-textarea__required {
  color: #DC2626;
}
.form-textarea__textarea {
  resize: vertical;
}
.form-textarea__container {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.form-textarea__textarea.form-textarea__textarea--error {
  border-color: #DC2626;
}
.form-textarea__input__input {
  background-color: #fff;
  border-radius: 0;
  color: #111827;
  border-width: 0;
  border-bottom-width: 2px;
  border-color: #000000;
  font-size: 16px;
  padding-top: 0.750rem;
  padding-bottom: 0.750rem;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}
.form-textarea__input__input:focus {
  border-bottom-width: 3px;
  border-color: #111827;
  outline: none;
  box-shadow: none;
}
.form-textarea__input__input::placeholder {
  color: #111827;
  font-family: var(--theme-font-header-family);
  font-size: 17px;
  font-weight: 500;
  line-height: 1.5;
}
.form-textarea__label__label {
  text-align: left;
  color: #374151;
  font-size: 14px;
  font-weight: 500;
}
.form-textarea__label__label-text {
  color: #374151;
  font-size: 14px;
  font-weight: 500;
}
.form-checkbox__row {
  display: flex;
  flex-direction: row;
  align-items: start;
  gap: 12px;
  cursor: pointer;
}
.form-checkbox__error {
  color: #DC2626;
  font-size: 12px;
}
.form-checkbox__label {
  color: #111827;
  font-size: 14px;
  line-height: 1.4;
}
.form-checkbox__container {
  display: flex;
  flex-direction: column;
  gap: 0.500rem;
}
.form-checkbox__checkbox__icon {
  color: #fff;
}
.form-checkbox__checkbox__visual {
  width: 20px;
  height: 20px;
  min-width: 20px;
  min-height: 20px;
  border-width: 1px;
  border-color: #111827;
  border-radius: 2px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.peer:checked ~ .form-checkbox__checkbox__visual {
  background-color: #111827;
  border-color: #111827;
}
.form-checkbox__checkbox__wrapper {
  align-items: start;
  flex-shrink: 0;
}
.form-submit-button__container {
  display: flex;
  flex-direction: column;
  margin-top: 24px;
}
.form-submit-button__button__button {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 4px;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 16px;
  padding-bottom: 16px;
  background-color: #111827;
  color: #fff;
  --tw-ring-color: #374151;
  font-family: var(--theme-font-header-family);
  font-size: 14px;
  font-weight: 900;
  line-height: 1.5;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 20px;
}
.form-submit-button__button__button:disabled:hover {
  background-color: #9CA3AF;
}
.form-submit-button__button__button:hover {
  background-color: #374151;
  color: #fff;
}
.form-submit-button__button__button:disabled {
  background-color: #9CA3AF;
  --tw-ring-color: #9CA3AF;
}
.receipts-header__title {
  color: #fff;
  text-align: center;
  font-family: var(--theme-font-header-family);
  font-size: 22px;
  font-weight: 900;
  line-height: 1.5;
  text-transform: uppercase;
  text-align: center;
}
.receipts-header__wrapper {
  background-color: #DB011C;
  height: auto;
}
.receipts-header__subtitle {
  color: #fff;
  text-align: center;
  margin-top: 8px;
  font-family: var(--theme-font-body-family);
  font-size: 17px;
  font-weight: 400;
  line-height: 24px;
}
.receipts-header__hero-area {
  grid-area: none;
  display: none;
  height: 200px;
}
.receipts-header__overtitle {
  text-align: center;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 1;
}
.receipts-header__content-area {
  grid-area: full;
  padding-top: 60px;
  padding-bottom: 44px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.receipts-header__background-area {
  grid-area: xfull;
  height: 100%;
}
.receipts__hero-area {
  grid-area: none;
  display: none;
}
.receipts__content-area {
  grid-area: full;
  padding-top: 32px;
  padding-bottom: 32px;
  align-self: center;
}
.receipts__background-area {
  background-color: #DB011C;
}
.receipts__upload__container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.receipts__upload__form-fields {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 16px;
}
.receipts__upload__file__container {
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
}
.receipts__upload__file__prompt__label {
  border-radius: 0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-family: var(--theme-font-body-family);
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: -1px;
  text-align: center;
}
.receipts__upload__file__prompt__label-text {
  color: #fff;
  font-family: var(--theme-font-body-family);
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: -1px;
  text-align: center;
}
.receipts__upload__file__icon__object {
  width: 60px;
  border-radius: 9999px;
  margin-bottom: 12px;
  overflow: hidden;
  object-fit: cover;
  background-color: #fff;
  border-width: 1px;
  border-color: #fff;
}
.receipts__upload__fileerror__label {
  text-align: left;
  color: #DC2626;
  font-size: 12px;
  margin-top: 0.250rem;
}
.receipts__upload__fileerror__label-text {
  color: #DC2626;
  font-size: 12px;
  margin-top: 0.250rem;
}
.receipts__upload__buttonbar__buttonbar {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  column-gap: 12px;
  row-gap: 12px;
  align-items: stretch;
  justify-content: stretch;
  margin-top: 20px;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  column-gap: 12px;
  row-gap: 12px;
  align-items: stretch;
  justify-content: stretch;
  margin-top: 20px;
}
.receipts__upload__buttonbar__buttonbar:empty {
  display: none;
  display: none;
}
.receipts__upload__buttonbar__button1__button {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 4px;
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #000;
  color: #fff;
  --tw-ring-color: #000;
  border-width: 0px;
  border-color: transparent;
  font-family: var(--theme-font-header-family);
  font-size: 14px;
  font-weight: 900;
  line-height: 32px;
  letter-spacing: 0.24px;
  text-transform: uppercase;
  text-align: center;
}
.receipts__upload__buttonbar__button1__button:hover {
  background-color: #000;
  color: #fff;
  border-color: transparent;
}
.messagepopup__message {
  color: #000;
  margin-top: 30px;
  margin-bottom: 10px;
  text-align: center;
  font-family: var(--theme-font-body-family);
  font-size: 17px;
  font-weight: 400;
  line-height: 24px;
}
.messagepopup__container {
  background-color: #fff;
  overflow: hidden;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
}
.messagepopup__error-icon {
  width: 100px;
  height: 100px;
  align-self: center;
}
.messagepopup__success-icon {
  width: 100px;
  height: 100px;
  align-self: center;
}
.messagepopup__bottom-close-button__button {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 4px;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 16px;
  padding-bottom: 16px;
  background-color: #000;
  color: #fff;
  --tw-ring-color: neutral-900;
  font-size: 16px;
  font-weight: 600;
}
.messagepopup__bottom-close-button__button:hover {
  background-color: neutral-900;
  color: #fff;
}
.messagepopup__buttonbar {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  column-gap: 12px;
  row-gap: 12px;
  align-items: stretch;
  justify-content: stretch;
}
.messagepopup__buttonbar:empty {
  display: none;
}
.messagepopup__success-title__label {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.messagepopup__failure-title__label {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.messagepopup__buttons-container__box {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.messagepopup__cta-button__button {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 4px;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 16px;
  padding-bottom: 16px;
  background-color: #000;
  color: #fff;
  --tw-ring-color: neutral-900;
  font-size: 16px;
  font-weight: 600;
}
.messagepopup__cta-button__button:hover {
  background-color: neutral-900;
  color: #fff;
}
.generic-popup-close__icon {
  color: #000;
}
.generic-popup-close__button {
  padding: 20px;
}
.messagepopup__message {
  color: #000;
  margin-top: 30px;
  margin-bottom: 10px;
  text-align: center;
  font-family: var(--theme-font-body-family);
  font-size: 17px;
  font-weight: 400;
  line-height: 24px;
}
.messagepopup__container {
  background-color: #fff;
  overflow: hidden;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
}
.messagepopup__error-icon {
  width: 100px;
  height: 100px;
  align-self: center;
}
.messagepopup__success-icon {
  width: 100px;
  height: 100px;
  align-self: center;
}
.messagepopup__buttonbar {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  column-gap: 12px;
  row-gap: 12px;
  align-items: stretch;
  justify-content: stretch;
}
.messagepopup__buttonbar:empty {
  display: none;
}
.messagepopup__cta-button__button {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 4px;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 16px;
  padding-bottom: 16px;
  background-color: #000;
  color: #fff;
  --tw-ring-color: neutral-900;
  font-size: 16px;
  font-weight: 600;
}
.messagepopup__cta-button__button:hover {
  background-color: neutral-900;
  color: #fff;
}
.messagepopup__failure-title__label {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.messagepopup__bottom-close-button__button {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 4px;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 16px;
  padding-bottom: 16px;
  background-color: #000;
  color: #fff;
  --tw-ring-color: neutral-900;
  font-size: 16px;
  font-weight: 600;
}
.messagepopup__bottom-close-button__button:hover {
  background-color: neutral-900;
  color: #fff;
}
.messagepopup__success-title__label {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.messagepopup__buttons-container__box {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 640px) {
  .form-section__title__label {
    font-size: 30px;
  }
  .form-section__title__label-text {
    font-size: 30px;
  }
  .form-sidebyside__container {
    grid-template-columns: 2;
    gap: 24px;
  }
  .receipts-header__title {
    font-size: 30px;
  }
  .receipts-header__hero-area {
    grid-area: xright;
    display: block;
    height: 100%;
  }
  .receipts-header__content-area {
    grid-area: left;
  }
  .receipts-header__content-area.receipts-header__content-area--no-hero {
    grid-area: full;
  }
  .receipts__hero-area {
    grid-area: none;
    display: block;
    height: 500px;
  }
  .receipts__content-area {
    grid-area: full;
    padding-top: 0px;
    padding-bottom: 24px;
    padding-left: 30px;
    padding-right: 30px;
  }
  .receipts__upload__buttonbar__buttonbar {
    align-self: stretch;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 32px;
  }
  .receipts__upload__buttonbar__button {
    flex: 0 1 auto;
  }
  .receipts__upload__buttonbar__buttonbar {
    align-self: stretch;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 32px;
  }
  .messagepopup__container {
    padding-top: 35px;
    padding-bottom: 35px;
    padding-left: 35px;
    padding-right: 35px;
  }
  .messagepopup__button {
    flex: 0 1 auto;
  }
  .messagepopup__buttonbar {
    align-self: stretch;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }
  .messagepopup__container {
    padding-top: 35px;
    padding-bottom: 35px;
    padding-left: 35px;
    padding-right: 35px;
  }
  .messagepopup__button {
    flex: 0 1 auto;
  }
  .messagepopup__buttonbar {
    align-self: stretch;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }
}
@media not all and (min-width: 640px) {
  .receipts__hero-area {
    height: 300px;
  }
}
